.topics_mainTitle {
    max-width: 1400px;
    margin: 5% auto;
    width: 90%;
    position: relative;
}

.topics_mainTitle .ribbon {
    display: inline-block;
    position: relative;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0 40px 0 18px;
    font-size: 24px;
    background: #ffa71c;
    color: #ffffff;
    box-sizing: border-box;
    font-weight: 500;
    position: absolute;
    top: -50%;
    transform: translate(0%, 50%);
}

.ribbon:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon:after {
    top: 0;
    right: 0;
    border-width: 20px 10px 20px 0px;
    border-color: transparent #ffffff transparent transparent;
    border-style: solid;
}

.topics_mainTitle .ribbon span{

}

.topics_mainTitle h2 {
    padding: 1.75rem 3rem 1rem;
    margin: 0 auto;
    width: 95%;
    border-left: solid 1px;
    border-bottom: solid 1px;
    border: solid 1px;
    font-size: 2rem;
    box-shadow: 2px 2px #000;
}




.authorBoxWrapper {
    max-width: 1400px;
    margin: 0% auto 5%;
    width: 90%;
    transform: translate(0, -50%);
}

.authorBox {
    width: fit-content;
    /* border: solid 1px; */
    padding: 0.5rem 1rem;
    margin: 0 0 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem 1rem;
    /* box-shadow: 2px 2px #000; */
    background: ghostwhite;
    text-align: justify;
}

.authorBox{

}

.authorBox li:first-child {
    font-size: 1.5rem;
    width: 100%;
}

.authorBox li{
    
}

.lead-sentenceWrapper {
    max-width: unset;
    width: 100%;
    background: #eefbff;
    padding: 4% 0;
    border-bottom: solid 1px;
}

.lead-sentence {
    margin: 0 auto;
    max-width: 1000px;
    width: 80%;
}

.topics-singleBox .lead-sentence p {
    margin: 0% 0;
    font-size: 113%;
        text-align: justify;
}

.banner_link {
    display: flex;
    justify-content: center;
    gap: 2rem 10%;
    margin: 0 auto 10%;
    flex-wrap: wrap;
}

.more_link{
    width: 30%;
    text-align: center;
}

.banner_link a {
    display: block;
    padding: 6%;
    border: solid 2px #ff5a5a;
    border-radius: 5px;
}

.banner_link a {
    color: #ff5a5a;
    font-weight: 500;
}

.gallery-list{
    margin: 3% auto;
}

.gallery-list span {
    width: 100%;
    display: block;
    line-height: 150%;
    padding: 0.25rem 0 0;
}

.gallery-list figure{
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery-list figure img{
    width: 100%;
    height: 100%;
    max-width: unset;
}

/*☆ギャラリースタイル1*/
.gallery-style1 {

}

.gallery-style1 li:nth-of-type(1),.gallery-style1 li:nth-of-type(2){
    width: calc((100% - 1rem) / 2);
}

.gallery-style1 li:nth-of-type(3) {
    width: 100%;
}

.gallery-style1 li:nth-of-type(1) figure, .gallery-style1 li:nth-of-type(2) figure {

}

.gallery-style1 li:nth-of-type(3) figure {

}


/*☆ギャラリースタイル2*/
.gallery-style2 {
    
}

.gallery-style2 li:nth-of-type(1){
    width: 100%;
}

.gallery-style2 li:nth-of-type(2) , .gallery-style2 li:nth-of-type(3) {
    width: calc((100% - 1rem) / 2);
}

.gallery-style2 li:nth-of-type(1) figure{

}

.gallery-style2 li:nth-of-type(2) figure , .gallery-style2 li:nth-of-type(3) figure {

}


/*☆ギャラリースタイル3*/
.gallery-style3 {
    
}

.gallery-style3 li:nth-of-type(1) , .gallery-style3 li:nth-of-type(2) {
    width: calc((100% - 1rem) / 2);
}

.gallery-style3 li:nth-of-type(1) figure, .gallery-style3 li:nth-of-type(2) figure {

}


/*☆ギャラリースタイル4*/
.gallery-style4 {
    
}

.gallery-style4 li:nth-of-type(1) ,.gallery-style4 li:nth-of-type(2) ,.gallery-style4 li:nth-of-type(3) {
    width: calc((100% - 2rem) / 3);
}

.gallery-style4 li:nth-of-type(1) figure, .gallery-style4 li:nth-of-type(2) figure, .gallery-style4 li:nth-of-type(3) figure {

}

/*表組み*/

.topics-singleBox table *{
    text-align: justify;
}

.topics-singleBox table th, .topics-singleBox table td {
    padding: 1rem;
    border: solid 1px;
}

.topics-singleBox table th{
    font-weight: 500;
}

.topics-singleBox table caption {
    caption-side: bottom;
    padding: 0.5rem 0;
    text-align: end;
}

.topics-singleBox table thead{
    
}

.topics-singleBox table thead th {
    background: #acd1f6;
    /* color: #fff; */
}

.topics-singleBox table tbody th {
    background: #fffad9;
}

.topics-singleBox table tbody td{
    
}

.topics-singleBox table tfoot td{
    font-weight: 500;
}

.topics-singleBox table tfoot th,.topics-singleBox table tfoot td{
    background: #f9d9d9;
}

.topics-singleBox h4{
    font-size: 1.15rem;
    font-weight: 500;
}

.topics-singleBox h5{
    font-size: 1.05rem;
    font-weight: 500;
}

.topics-singleBox p .textLink {
    font-weight: 500;
    color: #0a4dc0;
    border-bottom: solid 2px;
    padding: 0 0.25% 0 1.25rem;
    position: relative;
}

.topics-singleBox p .textLink::before {
    content: "";
    background-image: url(../img/icon_textLink.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0%;
    width: 1.25rem;
    height: 1.25rem;
    transform: translate(0, 0);
}



.topics-singleBox p .marker{
    background: linear-gradient(transparent 30%, #ffffb8 30%);
}

.topics-singleBox .center {
    text-align: center;
    margin: 0 auto;
}

.writer-box{
   margin-bottom:2%; 
}










@media(width<=768px){



.topics-singleBox p {
    line-height: 2;
    margin: 2% 0;
    font-size: 1.3rem;
    text-align: justify;
}

.writer-box.pc {
    display: none !important;
}

.topics_mainTitle{
     margin: 10% auto;   
}
.topics_mainTitle .ribbon{
    padding: 0 30px 0 18px;
    font-size: 16px; 
}
.topics_mainTitle h2 {

    box-sizing: border-box;
    width: 95%;

    font-size: 1.6rem;
}
.authorBoxWrapper{
    text-align: right;
        margin: 12% auto 5%;

}
.authorBox {
    width: fit-content;
    padding: 0.8rem 1.3rem 0.8rem 1.3rem;
    display: inline-block;
}

.lead-sentenceWrapper {
    padding: 7% 0;
}

.more_link {
    width: 44%;
}

.gallery-list {
    gap: 0.5rem;
}

.gallery-style1 li:nth-of-type(1), .gallery-style1 li:nth-of-type(2) {
    width: calc((100% - 0.5rem) / 2);
}

.gallery-style2 li:nth-of-type(2), .gallery-style2 li:nth-of-type(3) {
    width: calc((100% - 0.5rem) / 2);
}


.gallery-style3 {
    display: flex;
    flex-direction: column;
}

.gallery-style3 li:nth-of-type(1), .gallery-style3 li:nth-of-type(2) {
    width: 100%;
}

.gallery-style4 {
    flex-direction: column;
}

.gallery-style4 li:nth-of-type(1), .gallery-style4 li:nth-of-type(2), .gallery-style4 li:nth-of-type(3) {
    width: 100%;
}



}